Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Security Headers

Beschreibung

Security headers are directives used by web applications to configure security defenses.

Why security headers important?

When auditing websites, security headers are frequently forgotten.

Although some may argue that website security is unrelated to SEO, it does become so when a site is compromised and search traffic completely disappears.

Everyone who publishes content online should pay special attention to security headers.

Getting hacked is not good. You lose traffic, customers and it’s a pain to resolve all the issues.

But good thing you’re smart and have searched for this plugin :).

Rezensionen

29. Mai 2023
No warning, no instruction of what to do if you site goes down, no configuration options, deleting the plugin directory does not resort your website. From my experience, unless you have hours with nothing better to do except rebuild your WordPress website, installing advise not to install this plugin
27. September 2022
I installed the plugin. great work!!!!!! from F score to A+ score. Thank you for creating this plugin, t was really hard to do it on a htaccess file and server configuration stuff not familiar... and with this plugin i dont need to touch teh htaccess file, it works.
Alle 2 Rezensionen lesen

Mitwirkende & Entwickler

„Security Headers“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

„Security Headers“ wurde in 1 Sprache übersetzt. Danke an die Übersetzerinnen und Übersetzer für ihre Mitwirkung.

Übersetze „Security Headers“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.

Änderungsprotokoll

1.0.0

  • First release